Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 13:05:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good afternoon,
I received my order *9628441517* five minutes ago and I found the trolley
bag in a very bad condition. It's scratched from all sides. It seems as it
is used before.
I need to return it.
I sent you some photos of the bag when I just receive it.

On Thu, Jan 14, 2021, 5:22 AM Centrepoint <[email-masked]>
wrote:

> Order number 9628441517 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Amal Mohammed, your order number is 9628441517
> <https://www.centrepointstores.com/ae/en/my-account/order/9628441517?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is 46049257435.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v1&thex=ffffff&only_latest=false&tracking_number=46049257435&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Amal Mohammed Mohammed *
> Building 94 Snackat Café building
> Marabie AlDhafra- Al-Yam Street
> Near Le chocola
> Abu Dhabi, United Arab Emirates
> Mobile: +971 501221275
>
> Payment Method:
> *Hany Nabawy Mohamed*
> xxxx xxxx xxxx 3923
>
> *Order Details* Consignment Number: 88888001180820210114
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/162561972?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Smiley World Graphic Print T-shirt with Crew Neck *
> Color: Black
> Size: XL
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162554942?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Mid Rise Denim Trousers with Pockets *
> Color: Black
> Size: 44
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162457076?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Smiley World Printed T-shirt with Crew Neck *
> Color: White
> Size: XL
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161449244?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Full Length Plain Jeans with Pocket Detail and Belt Loops *
> Color: Blue
> Size: 44
> 1
>
> <https://www.centrepointstores.com/ae/en/p/160836119?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Printed Crew Length Socks - Set of 5 *
> Color: White
> Size: 8-9 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161781393?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * LOL Surprise! Printed Trolley Bag with Retractable Handle *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1991128